@charset "utf-8";
/* CSS Document */

body{margin:0; font-size:12px; line-height:1.9}
th{font-size:16px}
#index{background:url(images/index_bg.jpg) no-repeat center; height:865px; text-align:center}
#main{background:url(images/main_bg.jpg) no-repeat center; height:994px}
#main2{background:url(images/main_bg.jpg) no-repeat top center; height:765px}
#notice{width:980px; height:500px; overflow-x:hidden; overflow-y:scroll; margin:0 auto 0 auto}
#title,#footer{text-align:center}
.text{height:20px; font-size:13px; width:220px}
.sent{background:url(images/button_sent.jpg) no-repeat; width:84px;}
.clear{background:url(images/button_clear.jpg) no-repeat; width:84px;}
.query{background:url(images/button_query.jpg) no-repeat; width:194px;}
.sent,.clear,.query{border:0;height:60px; cursor:pointer; margin-bottom:0}